.btn {
    background-color: rgb(76, 127, 236)
}

#button{
	margin-left: 40%; 
	margin-top: 8%;
}

.flip-card {
  background-color: transparent;
  width: 300px;
  height: 100px;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
 
  position: absolute;
  width: 100%;
  height: 100%;
  padding-top: 30px;
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
  color: black;
}

/* Style the back side */
.flip-card-back {
  
  color: black;
  transform: rotateY(180deg);
}
